#dice1,#dice2,#dice3,#dice4,#dice5,#dice6 {
  display: none; /* Hide the entire container */
}

/* Hide sections by default */
#age,

#color,
#generate-male,
#generate-female,
#generate-name,
#goal,
#location,
#result,
#dice-result {
    display: none;
}

#result {
  font-size: 24px;
  margin-top: 20px;
  font-weight: bold;
}





